# Copyright (c) 2019 Nordic Semiconductor ASA
# SPDX-License-Identifier: Apache-2.0

menu "MIDI Gesture Glove"

rsource "subsys/Kconfig"
rsource "lib/Kconfig"

endmenu


config USB_DEVICE_PID
	default USB_PID_CONSOLE_SAMPLE

source "Kconfig.zephyr"
